<resources>
    <string name="app_name">AgileHealth</string>
    <string name="select">Select...</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="forgotPassword">FORGOT PASSWORD?</string>
    <string name="login">LOGIN</string>
    <string name="newuser">NEW USER?</string>
    <string name="register">REGISTER</string>?
    <string name="email">EMAIL ADDRESS</string>
    <string name="reset">RESET</string>
    <string name="enter_firstname">First name</string>
    <string name="enter_lastname">Last name</string>
    <string name="update">Update</string>
    <string name="company">Company</string>
    <string name="email_id">Email id</string>
    <string name="mobile">Phone number</string>
    <string name="conf_password">Confirm Password</string>
    <string name="terms">I agree to terms and conditions</string>
    <string name="enter_registred">Enter your registered email id to reset \nyour password.</string>
    <string name="name"><b>JHONS MARK</b></string>
    <string name="drawer_open">open</string>
    <string name="drawer_close">close</string>
    <string name="logout"><![CDATA[Logout & Clear Chache]]></string>
    <string name="loading">Loading</string>
    <string name="web_client_id">27061068837-im39a3up48fii1jb3otmv6nruvum9n86.apps.googleusercontent.com</string>
    <string name="log_error_occurred">"Error occurred: "</string>
    <string name="signed_in_fmt">sigin</string>
    <string name="api">AIzaSyDp_Hbkg-E744MOIZfZXROwbxPfYscUxpo</string>
    <string name="support">Support</string>
    <string name="profile">My Profile</string>
    <string name="yes">YES</string>
    <string name="no">NO</string>
    <string name="notapplicable">N/A</string>
    <string name="parking_lot">THE PARKING LOT</string>
    <string name="start">Start</string>
    <string name="search_questions">Search Questions</string>
    <string name="cancel">Cancel</string>
    <string name="most_popular">Most Popular</string>
    <string name="most_recent">Most Recent</string>
    <string name="health_now">Check Health Now</string>
    <string name="dashboard">Dashboard</string>
    <string name="reply">Reply</string>
    <string name="view_more">View More</string>
    <string name="post_question">Ask your questions here...</string>
    <string name="post">Post</string>
    <string name="clear">Clear</string>
    <string name="done">Done</string>
    <string name="iflow_dialog">Parking Lot Info</string>
    <string name="close">Close</string>
    <string name="dialog_content">The Parking Lot is your daily Agile forum to ask questions, get answers, find popular responses with up/down votes, and post comments.\n\nThe Parking Lot begins everyday at 12AM EST and closes at 11:59 PM EST the next day. Previous parking lots forums can still be used by selecting the calendar icon to the left.</string>
     <!--common title-->

    <string name="one"><![CDATA[<h2> How are my Product Owners doing?</h2>]]></string>
    <string name="two"><![CDATA[<h2> How are my teams doing? </h2>]]></string>
    <string name="three"><![CDATA[<h2> How is my organization doing?</h2>]]></string>
    <string name="four"><![CDATA[<h2> How are our Engineering practices? </h2>]]></string>
    <string name="five"><![CDATA[<h2> How am I doing as an Agile Practitioner?</h2>]]></string>

    <!--Product fiveteen-->
    <!--product one-->
    <string name="one_question_product"><![CDATA[ 1.<b> Is the product backlog prioritized according to his/her latest thinking?</b>]]></string>
    <string name="one_answer_product"><![CDATA[<p> Your Product Owner should prune the Product backlog frequently. How else would the backlog reflect the Product Owner’s latest thinking? However, there are ways an Agile Practitioner can help support and guide the Product Owner in this important task.  </p>]]></string>
    <string name="one_tips_product"  formatted="false"><![CDATA[
    <html>
    <body>
     <h2>  <b>Tips to get to YES</b> </h2><br>
     \u25CF Your Product Owner should review the product backlog and sprint backlog frequently. If you spot a backlog not being prioritized, kindly discuss with the Product Owner on the importance of this task<br>
     \u25CF Your Product Owner should prune (prioritize, deprioritize, add, remove from) the product backlog frequently<br>
     \u25CF Set up an information radiator specifically for the product backlog. Create a backlog section that is a ¼ in width of the chart. Right next to it, create another section with S, M, L, XL sizes as the heading. Then group into 2 iterations. What this will provide is the next 2 iterations where the stories have been refined and meet the definition of READY FOR SPRINT. This will enable the Product Owner to plan the next 2 sprints to their latest thinking <br>
     \u25CF Ask your Product Owner during backlog refinement and sprint planning sessions if the backlog takes into effect all stakeholders needs<br>
     \u25CF Read this short but great article titled, Prioritizing the Backlog
    <p><a href="https://help.rallydev.com/prioritizing-backlog">https://help.rallydev.com/prioritizing-backlog</a></p><br>
</body></html>?]]></string>

    <string name="second_question_product"><![CDATA[ 2.<b> Is your Product Owner conducting regular pruning (prioritizing, adding, removing and refining stories) of the backlog?</b>]]></string>
    <string name="second_answer_product"><![CDATA[<p>Your Product Owner should prune the Product backlog almost daily. The backlog is emergent, which means it changes over time. As features are worked on, and there is more learning, user stories in the product backlog should be pruned.</p>]]></string>
    <string name="second_tips_product"  formatted="false" >
        <![CDATA[
        <html>
        <body>
<h2><b>Tips to get to YES</b></h2><br>

\u25CF Your Product Owner should review the product backlog\'s stories, defects, and sprint backlog frequently.<br>
\u25CF Your Product Owner should prune (prioritize, deprioritize, add, remove to) the product backlog frequently.<br>
\u25CF Ask your Product Owner during refining and sprint planning sessions if the backlog takes into effect required stakeholders needs.<br>
\u25CF Work with your Product Owner to group the product backlog by priority and similarities. Then look to consolidate where there may be redundancy, remove any decompose stories from a parent story, prioritize the critical ones to the top of the backlog, and perform backlog refinement twice a week until the backlog is a manageable size. <br>
\u25CF Great article on pruning the product backlog and getting it into shape
<p><a href="https://www.thoughtworks.com/insights/blog/pruning-our-product-backlog">https://www.thoughtworks.com/insights/blog/pruning-our-product-backlog</a></p></br>

</body></html>?]]></string>

    <string name="third_question_product"><![CDATA[3.<b> Does your Product Owner share the vision and goal of the product initiative to the team?</b> ]]></string>
    <string name="third_answer_product"><![CDATA[<P> Sharing the product vision and the goal of what the team will be spending time on and how success is measured is a very important motivational factor. The product vision gives clarity to the team and stakeholders on why this product is being built. It will help guide everyone\'s decision-making, strategy, and motivation towards the success criteria.
Without the understanding of the product vision early on, it is very likely to be a recipe for disaster.</P>]]>
</string>

    <string name="third_tips_product"  formatted="false">
        <![CDATA[
        <html>
        <body>
<b><h2>Tips to get to YES</h2></b>
<ul>
\u25CF Ensure your Product Owner communicates the product vision and goals during kick-off, sprint planning and as often as possible.<br>
\u25CF As an Agile Practitioner, it is also your responsibility to share the product vision and goal of the product being built.<br>
\u25CF Use a product vision board to collaborate and share the product, vision statement, target group, value, and needs.<br>
\u25CF Have your Product Owner schedule a product vision working session to help foster buy-in from required stakeholders and to level set.<br>
\u25CF Include the vision on an information radiator for the team to see frequently in their common area<br>
\u25CF Read this article on great tips for a compelling product vision
<p><a href="http://www.romanpichler.com/blog/tips-for-writing-compelling-product-vision/">http://www.romanpichler.com/blog/tips-for-writing-compelling-product-vision/</a></p><br>
</body></html>?]]></string>

    <string name="four_question_product"><![CDATA[ 4.<b> Is your Product Owner splitting large user stories into more manageable sizes?</b>]]></string>
    <string name="four_answer_product"><![CDATA[<p> One sign that your sprint is doomed for failure is a very large or large story the team has committed to take on along with other large stories. Many times, large user stories can be decomposed into smaller chunks but not knowing the correct technique will hamper this effort. </p>]]></string>
    <string name="four_tips_product"  formatted="false"><![CDATA[
    <html>
    <body>
     <h2>  <b>Tips to get to YES</b> </h2><br>
     \u25CF Look to split user stories by the INVEST (Independent, Negotiable, Valuable, Estimable, Small, Testable) model.<br>
     \u25CF Explain to the Product Owner and team on splitting large user stories by vertical thin slices. This will help the team, work in more manageable chunks, to deliver value faster. See the Team’s section for more info on this recommendation. <br>
     \u25CF As an Agile Practitioner, you should encourage the team to ask the right questions and challenge the Product Owner on stories that appear large and not doable in 3-4 days.<br>
     \u25CF If your Product Owner and the team does not have the knowledge on proper splitting techniques, schedule a coaching/ training session to discuss.<br>
     \u25CF If the team and Product Owner are unsure how a large story should be split, recommend a team member SPIKE it and investigate how this can be done.     <p><a href="https://help.rallydev.com/prioritizing-backlog">https://help.rallydev.com/prioritizing-backlog
       \u25CF  Great article and PDF on splitting user stories here
       <p> <a href=" http://agileforall.com/patterns-for-splitting-user-stories/"> http://agileforall.com/patterns-for-splitting-user-stories/</a></p><br>
</body></html>?]]></string>

    <string name="five_question_product"><![CDATA[ 5.<b>Is the Product Backlog a manageable size?</b>]]></string>
    <string name="five_answer_product"><![CDATA[<p> This question makes you think what does manageable size means. There are no set standards that define how small or large your backlog should be, as your product features will determine that. However, there are some ways to understand if your product backlog is manageable and in control. </p>]]></string>
    <string name="five_tips_product"  formatted="false"><![CDATA[
    <html>
    <body>
     <h2>  <b>Tips to get to YES</b> </h2><br>
     \u25CF Your product backlog should reflect only the product needs. <br>
     \u25CF The product backlog should have 2-3 sprints worth of user stories that meet the Definition of Ready at any point. <br>
     \u25CF At least 20-30% of your backlog should be refined before you start sprint 0.  <br>
     \u25CF Pruning by your Product Owner should be done to ensure out of scope stories are removed from the backlog. <br>
     \u25CF Not all user stories are required to kick-off sprint 0 or sprint 1. This is because in Agile the scope is emergent.<br>
     \u25CF Epics can be used to capture features not yet realized instead of having ambiguous user stories that may cause confusion and bloat the backlog. <br>
     \u25CF Set up an information radiator specifically for the product backlog. Create a backlog section that is a ¼ in width of the chart. Right next to it, create another section with S, M, L, XL sizes as the heading. Then group into 2 iterations. What this will provide is the next 2 iterations where the stories have been refined and meet the definition of READY FOR SPRINT. This will enable the Product Owner to plan the next 2 sprints categorized by size and other stories can be prioritized in the backlog section. This will help eliminate clutter and better streamline planning. <br>
     \u25CF Read this great Q&A on a product backlog having a mind-blowing 400 user stories, and how to resolve it
    <p><a href=" https://pm.stackexchange.com/questions/15130/what-is-a-good-total-size-for-a-product-backlog"> https://pm.stackexchange.com/questions/15130/what-is-a-good-total-size-for-a-product-backlog</a></p><br>
  </body></html>?]]></string>

    <string name="sixth_question_product"><![CDATA[ 6.<b>  Are your Product Owner\'s user stories considered independent, negotiable, valuable, estimable, small, and testable?</b>]]></string>
    <string name="sixth_answer_product"><![CDATA[<p> This is similar to question four in a way. I recommend you review those tips again if you are still not able to answer YES to this question.Read the below tips below as a checklist you can run through, to determine if the Product Owner\'s stories are considered to meet the INVEST model.  </p>]]></string>
    <string name="sixth_tips_product"  formatted="false"><![CDATA[
    <html>
    <body>
     <h2>  <b>Tips to get to YES</b> </h2><br>
     \u25CF Independent - Is your story not dependent on other user stories? If yes, think about combining into a single user story if tightly coupled.<br>
     \u25CF Your Product Owner should prune (prioritize, deprioritize, add, remove from) the product backlog frequently<br>
     \u25CF Set up an information radiator specifically for the product backlog. Create a backlog section that is a ¼ in width of the chart. Right next to it, create another section with S, M, L, XL sizes as the heading. Then group into 2 iterations. What this will provide is the next 2 iterations where the stories have been refined and meet the definition of READY FOR SPRINT. This will enable the Product Owner to plan the next 2 sprints to their latest thinking <br>
     \u25CF Ask your Product Owner during backlog refinement and sprint planning sessions if the backlog takes into effect all stakeholders needs<br>
     \u25CF Read this short but great article titled, Prioritizing the Backlog
    <p><a href="https://help.rallydev.com/prioritizing-backlog">https://help.rallydev.com/prioritizing-backlog</a></p><br>
</body></html>?]]></string>
    <string name="share">Share</string>


</resources>
